# mb_ord

(PHP 7 >= 7.2.0)

mb_ord — Get code point of character

### Description

mb_ord ( string `$str` [, string `$encoding` ] ) : int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`str`

`encoding`

### Return Values

Returns a code point of character or `FALSE` on failure.

### See Also

- mb_chr() - Get a specific character
- ord() - Convert the first byte of a string to a value between 0 and 255